.wrap-section{
	background-color:#fff;
	overflow:hidden;
	padding:3em 0em;
}

.widget{
	padding:2em;
	background-color:#000000;
	border-radius:15px;
	-moz-border-radius:15px;
	-webkit-border-radius:15px;
}


.site-header{
	background-color: #000000;
}



/* Navigation Section */


.navbar {
    background: url("../images/nav-bg.jpg") repeat-x scroll 0 0 #000000;
    border: 0 none;
    border-radius: 0;
    margin: 0px;
}

.navbar-default .navbar-nav>li>a {
    color: #D5AE67;
}